Установка:

Для установки libservice-wrapper-jni в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libservice-wrapper-jni
libservice-wrapper-jni — JNI-библиотеки

Подробная информация о пакете:

JNI-библиотеки

  • Зависимости:

  • default-jre-headless

    Стандартная совместимость с Java или Java Runtime (без звука)

  • libc6

    Библиотека GNU C: общие библиотеки

  • java5-runtime-headless

  • java6-runtime-headless

  • java7-runtime-headless